.container{
width: 100px;	
}
#projects-gallery { 
	/* this forces the height of the gallery to stop the lightbox script from scrolling back to the top of the page 
	Will need to adjust if more images are added*/
	height:1300px;
}
.gallery {
	padding-top: 20px;
	width: 100%;
	margin: auto;
	
}

.filter {
height: 50px;


}

	.filter span {
		padding: 0 :; 0 0;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
		font-style: italic;
		
	}

	.filter a {
		background-color:#bcc6cc;
		color: #fff;
		font-size: .90em;
		text-decoration: none;
		text-transform: uppercase;
		padding: 5px;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
		
	
	}

	.filter a:hover {
		background-color: #0091d4;
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
	}

	.filter a.selected {
		background-color: #0091d4;
		
	}

.thumbnail_wrap {
	padding: 0;
	position: relative;
	width: 100%;
	margin: 0;
}

a.thumbnail {
	position: absolute;
	padding-bottom: 50px;
	width: 250px;
	}

a.thumbnail img {
	width: 243px;
	height: 173px;

	opacity: 0.6;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;

}

a.thumbnail img:hover {
opacity: 1;
			-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}

.clear_floats {
	clear: both;
	line-height: 1px;
}

.text3{
	display: block;
	min-width: 230px;
	text-align: center;	
	font-size: 12px;
	color: #323232;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}



/* Horizontal Media Queries */
@media screen and (min-height: 50px) and (max-height: 520px) {
	.title h1 {
		font-size: 18px;
	}
}

@media screen and (min-height: 521px) and (max-height: 700px) {
	.title h1 {
		font-size: 24px;
	}
}


/* Vertical Media Queries */
@media screen and (min-width: 50px) and (max-width: 500px) {

	.gallery {
		width: auto;
	}

	.filter span {
		display: block;
		margin-bottom: 10px;
	}

	.filter a {
		display: block;
	}
}

@media screen and (min-width: 501px) and (max-width: 960px) {
	.title h1 {
		font-size: 24px;
	}

	.filter span {
		display: block;
		margin-bottom: 10px;
	}

	.filter a {
		display: block;
		width: 35%;
		float: left;
	}
}

@media screen and (min-width: 961px) {
	.filter span {
		padding-right: 10px;
	}
}